netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
aapa Union Reference

`#include <aarp.h>`

## Data Structures
struct | ap_node

## Data Fields
unsigned char | ap_pa [4]
struct aapa::ap_node | ap_node

## Field Documentation

## ◆ ap_node

struct aapa::ap_node aapa::ap_node

## ◆ ap_pa

unsigned char aapa::ap_pa[4]

The documentation for this union was generated from the following file:

- aarp.h